Bug 1005660 - [abrt] mate-file-manager-1.6.2-3.fc19: fm_icon_view_icon_text_changed_callback: Process /usr/bin/caja was killed by signal 6 (SIGABRT)
[abrt] mate-file-manager-1.6.2-3.fc19: fm_icon_view_icon_text_changed_callbac...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:2f3a2b3de3694cd34083f218178...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 01:43 EDT by cornel panceac
Modified: 2013-10-02 02:44 EDT (History)
4 users (show)

See Also:
Fixed In Version: mate-file-manager-1.6.3-0.2.git73cc7e9.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-29 20:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.96 KB, text/plain)
2013-09-09 01:43 EDT, cornel panceac
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-09 01:43 EDT, cornel panceac
no flags Details
File: core_backtrace (20.49 KB, text/plain)
2013-09-09 01:43 EDT, cornel panceac
no flags Details
File: dso_list (9.82 KB, text/plain)
2013-09-09 01:43 EDT, cornel panceac
no flags Details
File: environ (1.72 KB, text/plain)
2013-09-09 01:44 EDT, cornel panceac
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-09 01:44 EDT, cornel panceac
no flags Details
File: maps (32.49 KB, text/plain)
2013-09-09 01:44 EDT, cornel panceac
no flags Details
File: open_fds (2.87 KB, text/plain)
2013-09-09 01:44 EDT, cornel panceac
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-09-09 01:44 EDT, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2013-09-09 01:43:43 EDT
Description of problem:
i have opened the directory (form mobile phone, containing videos) created a directory, then tried to give it a name.

Version-Release number of selected component:
mate-file-manager-1.6.2-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        caja --no-desktop /run/media/cornel/BLACKBERRY2
crash_function: fm_icon_view_icon_text_changed_callback
executable:     /usr/bin/caja
kernel:         3.10.9-200.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Sep  9 08:35:18 localhost abrt[2117]: Saved core dump of pid 2073 (/usr/bin/caja) to /var/tmp/abrt/ccpp-2013-09-09-08:35:17-2073 (148369408 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 fm_icon_view_icon_text_changed_callback at fm-icon-view.c:2639
 #6 caja_marshal_VOID__POINTER_STRING at caja-marshal.c:564
 #11 end_renaming_mode at caja-icon-container.c:9212
 #12 key_press_event at caja-icon-container.c:5856
 #13 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #19 gtk_widget_event_internal at gtkwidget.c:5017
 #20 gtk_widget_event at gtkwidget.c:4814
 #21 gtk_window_propagate_key_event at gtkwindow.c:5199
 #22 gtk_window_key_press_event at gtkwindow.c:5229
 #23 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
Comment 1 cornel panceac 2013-09-09 01:43:48 EDT
Created attachment 795494 [details]
File: backtrace
Comment 2 cornel panceac 2013-09-09 01:43:51 EDT
Created attachment 795495 [details]
File: cgroup
Comment 3 cornel panceac 2013-09-09 01:43:55 EDT
Created attachment 795496 [details]
File: core_backtrace
Comment 4 cornel panceac 2013-09-09 01:43:59 EDT
Created attachment 795497 [details]
File: dso_list
Comment 5 cornel panceac 2013-09-09 01:44:02 EDT
Created attachment 795498 [details]
File: environ
Comment 6 cornel panceac 2013-09-09 01:44:05 EDT
Created attachment 795499 [details]
File: limits
Comment 7 cornel panceac 2013-09-09 01:44:09 EDT
Created attachment 795500 [details]
File: maps
Comment 8 cornel panceac 2013-09-09 01:44:12 EDT
Created attachment 795501 [details]
File: open_fds
Comment 9 cornel panceac 2013-09-09 01:44:16 EDT
Created attachment 795502 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-09-09 06:04:59 EDT
How do you connect your blackberry to your fedora system?
sftp, samba, apache?
Comment 11 cornel panceac 2013-09-09 15:09:28 EDT
Connected through the USB cable. Blackberry cals this "usb drive". i assume we can safely call it mass storage device :)
Comment 12 Wolfgang Ulbrich 2013-09-12 16:33:26 EDT
Ok , i informed upstream about the issue.
https://github.com/mate-desktop/mate-file-manager/issues/166
Comment 13 Wolfgang Ulbrich 2013-09-19 12:56:49 EDT
Can you test this scratch build at koji?
Upstream did send a patch, we wanna get shure that this fix your issue.
http://koji.fedoraproject.org/koji/taskinfo?taskID=5956618
Comment 14 cornel panceac 2013-09-19 14:08:36 EDT
i will be back home in two weeks. until than, there"s not much i can do.
Comment 15 Fedora Update System 2013-09-22 17:46:23 EDT
mate-file-manager-1.6.3-0.2.git73cc7e9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.3-0.2.git73cc7e9.fc19
Comment 16 Fedora Update System 2013-09-22 17:46:41 EDT
mate-file-manager-1.6.3-0.2.git73cc7e9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.3-0.2.git73cc7e9.fc18
Comment 17 Fedora Update System 2013-09-22 17:46:55 EDT
mate-file-manager-1.6.3-0.2.git73cc7e9.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mate-file-manager-1.6.3-0.2.git73cc7e9.fc20
Comment 18 Fedora Update System 2013-09-23 20:24:49 EDT
Package mate-file-manager-1.6.3-0.2.git73cc7e9.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-file-manager-1.6.3-0.2.git73cc7e9.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17434/mate-file-manager-1.6.3-0.2.git73cc7e9.fc19
then log in and leave karma (feedback).
Comment 19 Fedora Update System 2013-09-29 20:28:08 EDT
mate-file-manager-1.6.3-0.2.git73cc7e9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2013-10-02 02:34:48 EDT
mate-file-manager-1.6.3-0.2.git73cc7e9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2013-10-02 02:44:12 EDT
mate-file-manager-1.6.3-0.2.git73cc7e9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.